@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&subset=latin-ext');
.inline {display:inline;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
	margin:0;
	padding:0;
}
.inactive{
	opacity:0.4!important;
} 
a {
	text-decoration: none;
	color: #ffffff;
	-webkit-transition: color .2s ease-in;
	-moz-transition: color .2s ease-in;
	-o-transition: color .2s ease-in;
	transition: color .2s ease-in;
}

a:hover {
	color: #41abe0;
}


body{
	background: #17161c url('https://newga.otakuparadise.net/img/bg.jpg') center top no-repeat;
font-family: "Roboto Condensed",sans-serif;
    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
font-size:11px;
}
/*section#main{
	margin-top:215px!important;
}*/
header{
	width:100%;
	height:60px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
}

h1{
	font-family: 'Rajdhani', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:14px;
}
div#top_content{
	width:1000px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
}
div#logo{
	position:relative;
	float:left;
	width:176px;
	height:50px;
	margin-top:5px;
	margin-left:0px;
}

nav#guests{
	position:relative;
	float:right;
	right:0;
	top:0px;
	font-size:13px;
	height:	60px;
	z-index:2;
	
}


nav ul {
  text-align: left;
  display: inline;
  margin: 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  color:white;
}
nav ul li {
	display: inline-block;
	position: relative;
	float:left;
	position: relative;
	cursor: pointer;
	height:60px;
	line-height:60px;
	padding-left:17px;
	padding-right:17px;
}	

	
aside#ga{
	position:relative;
	width:1000px;
	height:15px;
	margin-left:auto;
	margin-right:auto;
	color:white;
}

section#main{
	position:relative;
	margin-top:15px;
	width:1000px;
	height:400px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	color:#ffffff;
}
section#main2{
	clear:both;
overflow:hidden;height:100%;
	margin-top:0px;
	width:1000px;
	min-height:30px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	color:#ffffff;
}

#content-left{
	position: relative;
	float:left;
	width:370px;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
	min-height:360px;
}
#content-txt{
	padding-top:15px;
	position: relative;
	float:left;
	color:#8f8f8f;
	line-height:15px;

}
#content-right{
	position: relative;
	float:left;
	margin-left:5px;
	width:580px;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
	min-height:360px;
}
#content-rightl{
	position:relative;
	float:left;
	width:210px;
	min-width:210px;
}
#content-rights{
	position:relative;
	float:left;
	width:1px;
	height:360px;	
	background: rgb(123, 123, 123);
    background: rgba(123, 123, 123, .4);
}
#content-rightp{
	position:relative;
	float:left;
	width:345px;
	padding-left:15px;
}
#content-a{
	position:relative;
	margin-top:5px;
	width:970px;
	height:90px;
	background-color:#000000;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #474747;
}
.normal{
	font-weight:normal;
	visibility:visible;
}
.orange{
	color:#f54a05;
	visibility:visible;
}
div#content-txt ul{
	width:370px;
	text-align:center;
	margin-top:	15px;	
	margin-left:  auto;
	margin-right: auto;
}
div#content-txt li{
position:relative;
	float:left;
	display: inline;
	list-style-type: none;
	margin-right: 5px;
	width:110px;
	height:90px;
	border:1px solid #474747;
}
div#content-txt li:first-child{
	margin-left:12px;
}
div#content-txt li:last-child{
	margin-right:0px;
}
#content-right_txt{
	position:relative;
	float:left;
	margin-top:15px;
	
}
input{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(123, 123, 123);
    background: rgba(123, 123, 123, .4);
	border:1px solid #474747;
	color:#ffffff;
	padding:5px;
	font-size:11px;
}
#content-right_txt input{
	margin-bottom:10px;
}
#zapamietaj{
	position:relative;
	float:left;
	margin-top:0px;
}
#zapamietaj input{
	position:relative;
	float:left;
	margin-top:10px;
	margin-left:10px;
}
#zapamietaj p{
	position:relative;
	float:left;
	margin-top:10px;
}
#content-right_txtl{
	margin-top:15px;
	position:relative;
	float:left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, .1);
	border:1px solid #2a2a2a;
	width:185px;
	height:90px;
	color:#00c6ff;
	font-weight:normal;
}
#content-right_txtl p{
	line-height:15px;
	padding-top:8px;
	padding-left:5px;
}
#content-right_txt form{
	height:120px;
	position:relative;
	float:left;
	margin-top:15px;
	clear:both;
	top:0px;
 	padding-top: 0; 
 	vertical-align: top; 
 	border: none; 
 	padding: 0px 0px 0px 0px; 
	line-height:15px;
}
#content-right_txtl a{
	font-weight:normal;
	color:#747373;
	margin-left:10px;
}
#content-right_txt a:hover{
	font-weight:normal;
	color:#b1b1b1;
}

#content-right_txtt {
	position: relative;
	float:left;
	color:#8f8f8f;
	line-height:15px;
	height:75px;
}
#content-rightp_txt{
	position:relative;
	float:left;
	margin-top:15px;
	height:321px;
}
#content-rightp_txt input{
	margin-bottom:10px;
	margin-right:5px;
}
#content-right-reg1{
	position:relative;
	float:left;
	width:345px;
	height:80px;
}
#content-right-reg2{
	position:relative;
	float:left;
	width:345px;
	height:130px;
	margin-top:10px;
	color:#747373;
	vertical-align:top;
}
#content-right-reg2 p{
	font-style: normal;
	font-size:11px;
	
	padding-left:5px;	
}

#content-right-reg3 {
	position:relative;
	float:left;
	width:337px;
	height:100px;
	margin-top:8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(123, 123, 123);
    background: rgba(123, 123, 123, .4);
	color:#ffffff;
}

div#register-male{
	position:relative;
	float:left;
	width:130px;
	height:45px;
	line-height:45px;
	padding-left:30px;
	background: url('../img/char_ichigo.png') no-repeat top left;
}
div#register-male input{
	position:relative;
	float:left;
	margin-top:15px;
}
#register-male p{
	float:left;
	position:relative;
	font-style: normal;
	font-size:11px;
	
	padding-left:0px;	
}
div#register-female{
	position:relative;
	float:left;
	width:130px;
	height:45px;
	line-height:45px;
	padding-left:30px;
	background: url('../img/char_rukia.png') no-repeat top left;
}
div#register-female input{
	position:relative;
	float:left;
	margin-top:15px;
}
#register-female p{
	float:left;
	position:relative;
	font-style: normal;
	font-size:11px;
	
	padding-left:0px;	
}
div#sex{
	width:330px;
	height:45px;
	margin-left:30px;
	margin-top:25px;
}
#content-right-reg4{
clear:both;
	position:relative;
	float:left;
	width:335px;
	height:30px;
	line-height:28px;
	margin-top:5px;
	color:#747373;
}
#content-right-reg4 p,#content-right-reg4 input{
	position:relative;
	float:left;
}

ul#postki{
	width:195px;
}
ul#postki li img{
	width:25px;
	height:25px;
}
ul#postki li:last-child{
	text-align:center;
	border:0px;
	background-color:#141414;
}
.stwo{
	text-align:center;
}
ul#postki li{
cursor:pointer;
position:relative;
	float:left;
	display: inline;
	list-style-type: none;
	margin-right: 5px;
	width:185px;
	height:25px;
	line-height:25px;
	padding:5px;
	background-color:#0a0a0a;
	margin-bottom:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.avek{
	position:relative;
	float:left;
	width:25px;
	margin-right:10px;
}
.g-recaptcha{
padding-left:15px;
padding-top:30px;
margin:5px;
}
#reg_res p.ok{
	color:#06ff00!important;
}
#reg_res p.no{
	color:#ff0000!important;
}
#reg_res{
	position:absolute;
	bottom:5px;
	width:340px;
	height:25px;
	line-height:25px;
	padding:5px;
	background-color:#0a0a0a;
	text-align:center;
	margin-top:45px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

#info{
	width:978px;
	height:25px;
	line-height:25px;
	padding:10px;
	text-align:center;
	margin-left:  auto;
	margin-right: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:5px;
	border:1px solid #202020;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
}
#textcontent h1{
	text-align:center;
}
#textcontent{
	position:relative;
	float:left;
	width:980px;
	min-height:25px;
	line-height:15px;
	padding:10px;
	text-align:justify;
	margin-left:  auto;
	margin-right: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:5px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
}
.alert{
	border:1px solid #6e0000!important;
}
#textcontent ol{
	width:930px;
	text-align:justify;
	margin-top:	15px;	
	margin-left:10px;
    list-style-type: none;
    counter-reset: ol-counter;
}
#textcontent ol > li:before {
    content: counter(ol-counter);
    counter-increment: ol-counter;
	margin:10px;
	color:#b2a17e;
	font-weight:bold;
	font-size:15px;
}
#textcontent ol li{
	margin-right: 5px;
	width:930px;
	padding:10px;
	margin:2px;
	min-height:15px;margin-left:5px;
	line-height:15px;
}
#postacie{
	padding-top:25px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
}
div#content-rightp ul{
	text-align:left;
}
div#content-rightp li{
	float:left;
	display: inline;
	list-style-type: none;
	margin-right: 5px;
	width:330px;
	height:25px;
	line-height:25px;
	text-align:left;
	padding-left:15px;
	border:1px solid #202020;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .6);
	margin:2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div#content-rightp li:hover{
	float:left;
	display: inline;
	list-style-type: none;
	margin-right: 5px;
	width:330px;
	height:25px;
	line-height:25px;
	text-align:left;
	padding-left:15px;
	border:1px solid #202020;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .8);
}

div#content-rightp li a{
	color:#8b8b8b;
}
div#content-rightp li small{

float:right;
padding-right:15px;
font-size:10px;
	color:#474747;
}

div#content-rightp li a:hover{
	color:#f72f01;
}

div#content-rightp ul{
	margin-top:4px;
}


/*
	newMain logged
*/


ul#postki2{
	width:1000px;
	height:270px;
	padding-top:10px;
	padding-bottom:0px;
	clear:both;
overflow:hidden;
}
ul#postki2 li img{
	width:180px;
	height:180px;
}
ul#postki2 li:last-child{
	margin-right: 0px;	
}
ul#postki2 li:hover{
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .4);
}
ul#postki2 li{
cursor:pointer;
position:relative;
	float:left;
	display: inline;
	list-style-type: none;
	margin-right: 8px;
	width:180px;
	height:230px;
	text-align:center;
	vertical-align:middle;
	line-height:25px;
	padding:5px;
	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .9);
	margin-bottom:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.avek2{
	position: relative;
	margin-top:5px;
	width:180px;
	margin-right:auto;
	margin-left:auto;
}
.stwo2{
	text-align:center;
	vertical-align:middle;
}


div#news-main{
	position:relative;
	float:left;
	width:980px;
	height:343px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:15px;
	margin-top:10px;
}
div#news-main img{
	position:absolute;
	top:0px;
	width:980px;
	height:343px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:1;
}
div#news-main-txt{
	position:absolute;
	bottom:5px;
	right:5px;
	min-width:350px;
	height:30px;
	line-height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:2;
	background: rgb(0,0,0);
	background: rgba(0,0,0, .8);
	color:#d6d6d6;
	font-weight:normal;
	padding-right:10px;
	padding-left:10px;
}
div#news-main-title{
	position:absolute;
	top:5px;
	left:5px;
	min-width:350px;
	height:30px;
	line-height:30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:2;
	background: rgb(28, 28, 28);
	background: rgba(28, 28, 28, .4);
	color:#fff;
	font-weight:bold;
	padding-right:10px;
	padding-left:10px;
}
.nagitto-center{
	text-align:center;
	font-size:19px;
	background:none!important;
}
.nagitto{
	margin-bottom:15px;	
	background: rgb(0,0,0);
	background: rgba(0,0,0, .8);
	padding:10px;
	width:963px;
}

ul#news-main-small{
	text-align:left;
	height:150px;
	margin-bottom:10px;
	margin-top:10px;
}
ul#news-main-small li{
	position:relative;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	display: inline-block;
	list-style-type: none;
	width:475px;
	height:295px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	background-color:#000000;
	color:#949494;
	padding:5px;
}
.news-main-small-ico{
	position:relative;
	float:left;
	width:470px;
	height:164px;
	margin-bottom:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding-right:10px;
}
.news-main-small-ico img{
	width:470px;
	height:164px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.news-main-small-body a{
	font-weight:bold!important;
}
.news-main-small-body{
	position:relative;
	float:left;
	padding:5px;
	width:460px;
	height:75px;
}
.news-main-small-body p{
margin-top:5px;
}

div#deletedate{
	position:absolute;
	width:170px;
	height:55px;
	text-align: center;
	top:5px;
	right:0px;
	z-index: 2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:2px;
	border:1px solid #434343;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, .8);
}